<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrEnterprisePublicityInvestorInformationStatusMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrEnterprisePublicityInvestorInformationStatus">
            <result property="invid" column="INVID" jdbcType="VARCHAR"/>
            <result property="pripid" column="PRIPID" jdbcType="VARCHAR"/>
            <result property="entname" column="ENTNAME" jdbcType="VARCHAR"/>
            <result property="regno" column="REGNO" jdbcType="VARCHAR"/>
            <result property="uniscid" column="UNISCID" jdbcType="VARCHAR"/>
            <result property="inv" column="INV" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        INVID,PRIPID,ENTNAME,
        REGNO,UNISCID,INV,
        S_EXT_DATATIME
    </sql>
</mapper>
